Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

/scripts/upcp

Discussion in 'General Discussion' started by gtron, Aug 28, 2008.

  1. gtron

    gtron Member

    Joined:
    Aug 8, 2008
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    51
    when will it update to the new bind? the current one (9.2.4) has many vulnerabilities released after defcon. current is 9.5.0.

    Thanks in advance,

    ~G
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,216
    Likes Received:
    10
    Trophy Points:
    313
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    /scripts/upcp does not maintain BIND as we do not bundle BIND with cPanel/WHM. Instead, consult your operating system's manufacturer and use their built-in software update tools accordingly.
     
  3. gtron

    gtron Member

    Joined:
    Aug 8, 2008
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    51
    thank you for your reply
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice